using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class waterfallFlowView : gridView
{
    // Start is called before the first frame update
    void Start()
    {
        if (perfabPaths.Count == 0)
        {
            perfabPaths.Add(perfabPath);
        }
    }

    // Update is called once per frame
    void Update()
    {

    }
    virtual public void setData(int size, gradViewBack back, bool useVec = true, GetGradViewInfo getGradViewInfo = null)
    {
        base.setData(size, back, useVec, getGradViewInfo);
    }

}
